/*     26303 : 스크롤 블록/셀 슬라이드 js      */
.empty__26303__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__26303__ p{font-size:17px;font-weight:bold}
.empty__26303__ dl{margin:0;text-align:left;color:#333}
.empty__26303__ dt{margin-bottom:5px;font-size:14px}
.empty__26303__ dd{margin:0;font-size:13px}


/*     26301 : 이미지 리스트      */
.img_tile__26301__ {overflow:hidden;}
.img_tile__26301__:after {content:''; display:block; clear:both;}
.img_tile__26301__ * {box-sizing:border-box;}
.img_tile__26301__ .img_inner {margin:0 -10px;}
.img_tile__26301__ .item {float:left; width:100%; position:relative;}
.img_tile__26301__ .item a {display:block; text-decoration:none;}
.img_tile__26301__ .item .item_inner {padding:10px;}
.img_tile__26301__ .figure {display:block; text-align:center;}
.img_tile__26301__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__26301__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__26301__ .caption > span {display:block;}
.img_tile__26301__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#004c82; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__26301__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__26301__ .item {width:100%;}
.col_m_2__26301__ .item {width:50%;}
.col_m_3__26301__ .item {width:33.3333%;}
.col_m_4__26301__ .item {width:25%;}
.col_m_1__26301__ .item,
.col_m_2__26301__ .item2n,
.col_m_3__26301__ .item3n,
.col_m_4__26301__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__26301__ .img_inner {margin:0 -15px;}
	.img_tile__26301__ .item .item_inner {padding:15px;}
	.img_tile__26301__ .caption {margin-top:15px;}
	.img_tile__26301__ .caption > span.subject {padding:8px 15px;}
	.img_tile__26301__ .caption > span.content {margin-top:15px;}

	.col_m_1__26301__ .item,
	.col_m_2__26301__ .item2n,
	.col_m_3__26301__ .item3n,
	.col_m_4__26301__ .item4n {clear:none;}

	.col_t_1__26301__ .item {width:100%;}
	.col_t_2__26301__ .item {width:50%;}
	.col_t_3__26301__ .item {width:33.3333%;}
	.col_t_4__26301__ .item {width:25%;}
	.col_t_5__26301__ .item {width:20%;}
	.col_t_6__26301__ .item {width:16.6666%;}
	.col_t_1__26301__ .item,
	.col_t_2__26301__ .item2n,
	.col_t_3__26301__ .item3n,
	.col_t_4__26301__ .item4n,
	.col_t_5__26301__ .item5n,
	.col_t_6__26301__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__26301__ .img_inner {margin:0 -20px;}
	.img_tile__26301__ .item {padding:20px;}
	.img_tile__26301__ .caption {margin-top:20px;}
	.img_tile__26301__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__26301__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__26301__ .caption > span.subject {font-size:14px;}
	.text_sml__26301__ .caption > span.content {font-size:13px;}
	.text_med__26301__ .caption > span.subject {font-size:16px;}
	.text_med__26301__ .caption > span.content {font-size:14px;}
	.text_big__26301__ .caption > span.subject {font-size:18px;}
	.text_big__26301__ .caption > span.content {font-size:15px;}

	.col_t_1__26301__ .item,
	.col_t_2__26301__ .item2n,
	.col_t_3__26301__ .item3n,
	.col_t_4__26301__ .item4n,
	.col_t_5__26301__ .item5n,
	.col_t_6__26301__ .item6n {clear:none;}

	.col_pc_1__26301__ .item {width:100%;}
	.col_pc_2__26301__ .item {width:50%;}
	.col_pc_3__26301__ .item {width:33.3333%;}
	.col_pc_4__26301__ .item {width:25%;}
	.col_pc_5__26301__ .item {width:20%;}
	.col_pc_6__26301__ .item {width:16.6666%;}
	.col_pc_1__26301__ .item,
	.col_pc_2__26301__ .item2n,
	.col_pc_3__26301__ .item3n,
	.col_pc_4__26301__ .item4n,
	.col_pc_5__26301__ .item5n,
	.col_pc_6__26301__ .item6n {clear:both;}
}

